Bug 117202 - nav:relatedItems doesnt appear to work
nav:relatedItems doesnt appear to work
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-01 11:03 EST by Jay Priest
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 10:06:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Priest 2004-03-01 11:03:12 EST
Description of problem:
I related an item via LG category list, and procuces this XML:
http://194.202.210.43:9005/theme/camden-
aplaws/ccm/content/loop/related-test.en?output=xml


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Berrange 2004-03-02 09:51:21 EST
The related items query was not updated correctly to deal with
multi-lingual changes to CMS. The rules for the related items query
are being revised, so this will be fixed at that time.
Comment 2 Daniel Berrange 2004-03-02 11:53:04 EST
Fix implemented in p4 40959.

Note You need to log in before you can comment on or make changes to this bug.